QGIS Application - Bug report #13171
Trying to add a JOIN to a lonesome layer crashes QGIS
2015-07-30 01:06 PM - Knut Suebert

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Vectors

Affected QGIS version:2.10.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corruptsdata: Copied to github as #: 21234
Description

If one Layer only: "Properties” > "Joins" > "+" => CRASH

History

#1 - 2015-07-30 01:19 PM - Giovanni Manghi

- Category set to Vectors

- OS version deleted (Debian 8.1)

- Operating System deleted (Linux)

- Target version set to Future Release - High Priority
- Priority changed from Normal to Severe/Regression

Confirmed on other platforms too.

#2 - 2015-08-21 11:52 AM - Anita Graser

- Affected QGIS version changed from 2.10.0 to master

#3 - 2015-08-21 11:55 AM - Anita Graser
- Affected QGIS version changed from master to 2.10.0

#4 - 2015-08-24 06:40 AM - Denis Rouzaud

solved in ab7c0bff8719a756da06ea193d3545d1a7e418a3

#5 - 2015-08-24 06:40 AM - Denis Rouzaud
- Status changed from Open to Closed

2025-04-27

1/1




